<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14460.31" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14460.20"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="CircularStd-Black.otf">
            <string>CircularStd-Black</string>
        </array>
        <array key="CircularStd-Bold.otf">
            <string>CircularStd-Bold</string>
        </array>
        <array key="CircularStd-Book.otf">
            <string>CircularStd-Book</string>
        </array>
        <array key="CircularStd-Medium.otf">
            <string>CircularStd-Medium</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="EventCell" rowHeight="331" id="Biu-rF-OVa" customClass="EventTableViewCell" customModule="Weepen" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="375" height="315"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="Biu-rF-OVa" id="7Ks-kx-uYj">
                <rect key="frame" x="0.0" y="0.0" width="375" height="314.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="AbK-0Y-fno" customClass="UpperView" customModule="Weepen" customModuleProvider="target">
                        <rect key="frame" x="16" y="8" width="343" height="298.5"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Cdo-kM-dOY">
                                <rect key="frame" x="10" y="10" width="323" height="278.5"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="2OA-tX-VmH">
                                        <rect key="frame" x="0.0" y="0.0" width="323" height="238.5"/>
                                        <subviews>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="2Hj-lB-XUU">
                                                <rect key="frame" x="0.0" y="0.0" width="70" height="238.5"/>
                                                <subviews>
                                                    <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="basket" translatesAutoresizingMaskIntoConstraints="NO" id="dIS-16-isU">
                                                        <rect key="frame" x="10" y="0.0" width="50" height="213.5"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" secondItem="dIS-16-isU" secondAttribute="height" multiplier="1:1" priority="999" id="wih-qB-haX"/>
                                                        </constraints>
                                                    </imageView>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="yuo-GG-8Ga" customClass="UpperView" customModule="Weepen" customModuleProvider="target">
                                                        <rect key="frame" x="8" y="218.5" width="54.5" height="20"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="TENNIS" textAlignment="center" lineBreakMode="tailTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="p3F-di-mN3">
                                                                <rect key="frame" x="6" y="4" width="42.5" height="12"/>
                                                                <fontDescription key="fontDescription" name="CircularStd-Bold" family="Circular Std" pointSize="12"/>
                                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                        <color key="backgroundColor" red="0.94220262769999996" green="0.57717430589999996" blue="0.21162787080000001" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                                        <constraints>
                                                            <constraint firstAttribute="bottom" secondItem="p3F-di-mN3" secondAttribute="bottom" constant="4" id="Eyc-cX-dwE"/>
                                                            <constraint firstAttribute="height" constant="20" id="J8d-tL-IZT"/>
                                                            <constraint firstAttribute="trailing" secondItem="p3F-di-mN3" secondAttribute="trailing" constant="6" id="efD-qz-J6o"/>
                                                            <constraint firstItem="p3F-di-mN3" firstAttribute="leading" secondItem="yuo-GG-8Ga" secondAttribute="leading" constant="6" id="rcE-Cg-U5t"/>
                                                            <constraint firstItem="p3F-di-mN3" firstAttribute="top" secondItem="yuo-GG-8Ga" secondAttribute="top" constant="4" id="wGJ-mK-3eg"/>
                                                        </constraints>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="boolean" keyPath="isCircle" value="YES"/>
                                                        </userDefinedRuntimeAttributes>
                                                    </view>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstItem="yuo-GG-8Ga" firstAttribute="centerX" secondItem="2Hj-lB-XUU" secondAttribute="centerX" id="0Xr-6z-vhe"/>
                                                    <constraint firstItem="yuo-GG-8Ga" firstAttribute="top" secondItem="dIS-16-isU" secondAttribute="bottom" constant="5" id="7pD-MF-dLE"/>
                                                    <constraint firstItem="yuo-GG-8Ga" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="2Hj-lB-XUU" secondAttribute="leading" id="Fcy-eh-5r1"/>
                                                    <constraint firstAttribute="trailing" secondItem="dIS-16-isU" secondAttribute="trailing" constant="10" id="Jyr-Sk-U6x"/>
                                                    <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="yuo-GG-8Ga" secondAttribute="trailing" id="XJW-a7-Ahg"/>
                                                    <constraint firstAttribute="bottom" secondItem="yuo-GG-8Ga" secondAttribute="bottom" id="odS-X7-bp8"/>
                                                    <constraint firstItem="dIS-16-isU" firstAttribute="leading" secondItem="2Hj-lB-XUU" secondAttribute="leading" constant="10" id="sgh-s6-VFG"/>
                                                    <constraint firstItem="dIS-16-isU" firstAttribute="top" secondItem="2Hj-lB-XUU" secondAttribute="top" id="uqT-8N-ELv"/>
                                                </constraints>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ohx-I3-xKU">
                                                <rect key="frame" x="253" y="0.0" width="70" height="238.5"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" verticalCompressionResistancePriority="749" text="Places availables" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" minimumFontSize="9" translatesAutoresizingMaskIntoConstraints="NO" id="O5N-jG-apU">
                                                        <rect key="frame" x="0.0" y="207.5" width="70" height="26"/>
                                                        <fontDescription key="fontDescription" name="CircularStd-Book" family="Circular Std" pointSize="11"/>
                                                        <color key="textColor" red="0.20000000000000001" green="0.20000000000000001" blue="0.20000000000000001" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="18" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="k26-2B-iIj">
                                                        <rect key="frame" x="0.0" y="88" width="70" height="37.5"/>
                                                        <fontDescription key="fontDescription" name="CircularStd-Book" family="Circular Std" pointSize="32"/>
                                                        <color key="textColor" red="0.20000000000000001" green="0.20000000000000001" blue="0.20000000000000001" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="bottom" secondItem="O5N-jG-apU" secondAttribute="bottom" constant="5" id="Joy-eJ-wpE"/>
                                                    <constraint firstItem="k26-2B-iIj" firstAttribute="leading" secondItem="ohx-I3-xKU" secondAttribute="leading" id="QbJ-SV-HEn"/>
                                                    <constraint firstAttribute="trailing" secondItem="O5N-jG-apU" secondAttribute="trailing" id="SPq-58-3u9"/>
                                                    <constraint firstItem="O5N-jG-apU" firstAttribute="leading" secondItem="ohx-I3-xKU" secondAttribute="leading" id="coV-ni-apu"/>
                                                    <constraint firstAttribute="trailing" secondItem="k26-2B-iIj" secondAttribute="trailing" id="oyk-9B-sfe"/>
                                                </constraints>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="uuf-5F-ymb">
                                                <rect key="frame" x="70" y="0.0" width="183" height="238.5"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="UYV-qJ-0Mc">
                                                        <rect key="frame" x="16.5" y="214.5" width="150" height="24"/>
                                                        <subviews>
                                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" horizontalCompressionResistancePriority="749" image="profile" translatesAutoresizingMaskIntoConstraints="NO" id="I8g-yg-xlO" customClass="UpperImageView" customModule="Weepen" customModuleProvider="target">
                                                                <rect key="frame" x="0.0" y="0.0" width="24" height="24"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="width" secondItem="I8g-yg-xlO" secondAttribute="height" id="rXA-NR-IiO"/>
                                                                </constraints>
                                                                <userDefinedRuntimeAttributes>
                                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="isCircle" value="YES"/>
                                                                </userDefinedRuntimeAttributes>
                                                            </imageView>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Louis Cheminant" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" minimumFontSize="8" translatesAutoresizingMaskIntoConstraints="NO" id="UmW-Zz-yMO">
                                                                <rect key="frame" x="29" y="0.0" width="121" height="24"/>
                                                                <fontDescription key="fontDescription" name="CircularStd-Medium" family="Circular Std" pointSize="16"/>
                                                                <nil key="textColor"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <constraints>
                                                            <constraint firstItem="UmW-Zz-yMO" firstAttribute="top" secondItem="UYV-qJ-0Mc" secondAttribute="top" id="4Ca-OE-nvi"/>
                                                            <constraint firstAttribute="height" constant="24" id="5mj-Mk-W4X"/>
                                                            <constraint firstItem="UmW-Zz-yMO" firstAttribute="leading" secondItem="I8g-yg-xlO" secondAttribute="trailing" constant="5" id="GQt-fG-IKi"/>
                                                            <constraint firstAttribute="trailing" secondItem="UmW-Zz-yMO" secondAttribute="trailing" id="IAf-0g-oJu"/>
                                                            <constraint firstAttribute="bottom" secondItem="UmW-Zz-yMO" secondAttribute="bottom" id="b6j-gC-HXX"/>
                                                            <constraint firstItem="I8g-yg-xlO" firstAttribute="top" secondItem="UYV-qJ-0Mc" secondAttribute="top" id="iZx-oA-73U"/>
                                                            <constraint firstAttribute="bottom" secondItem="I8g-yg-xlO" secondAttribute="bottom" id="n7J-WD-FEl"/>
                                                            <constraint firstItem="I8g-yg-xlO" firstAttribute="leading" secondItem="UYV-qJ-0Mc" secondAttribute="leading" id="sd8-nx-y65"/>
                                                        </constraints>
                                                    </view>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="NIy-Ob-UrM">
                                                        <rect key="frame" x="0.0" y="0.0" width="183" height="214.5"/>
                                                        <subviews>
                                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="fNn-vq-NST">
                                                                <rect key="frame" x="0.0" y="88.5" width="183" height="37.5"/>
                                                                <subviews>
                                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Title" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" minimumFontSize="15" translatesAutoresizingMaskIntoConstraints="NO" id="ddh-Tu-ynG">
                                                                        <rect key="frame" x="0.0" y="0.0" width="183" height="21"/>
                                                                        <fontDescription key="fontDescription" name="CircularStd-Black" family="Circular Std" pointSize="18"/>
                                                                        <color key="textColor" red="0.20000000000000001" green="0.20000000000000001" blue="0.20000000000000001" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                                                        <nil key="highlightedColor"/>
                                                                    </label>
                                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="12/9 at 6:00pm" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontForContentSizeCategory="YES" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="eQu-QV-UbA">
                                                                        <rect key="frame" x="0.0" y="21" width="183" height="16.5"/>
                                                                        <constraints>
                                                                            <constraint firstAttribute="height" constant="16.5" id="k2W-Hk-H4J"/>
                                                                        </constraints>
                                                                        <fontDescription key="fontDescription" name="CircularStd-Medium" family="Circular Std" pointSize="13"/>
                                                                        <color key="textColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                        <color key="highlightedColor" red="0.73333333329999995" green="0.73333333329999995" blue="0.73333333329999995" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                                                    </label>
                                                                </subviews>
                                                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <constraints>
                                                                    <constraint firstItem="eQu-QV-UbA" firstAttribute="leading" secondItem="fNn-vq-NST" secondAttribute="leading" id="0cB-FL-lzr"/>
                                                                    <constraint firstItem="ddh-Tu-ynG" firstAttribute="top" secondItem="fNn-vq-NST" secondAttribute="top" id="IiJ-JX-etA"/>
                                                                    <constraint firstItem="ddh-Tu-ynG" firstAttribute="leading" secondItem="fNn-vq-NST" secondAttribute="leading" id="KlS-4h-e5M"/>
                                                                    <constraint firstItem="eQu-QV-UbA" firstAttribute="top" secondItem="ddh-Tu-ynG" secondAttribute="bottom" id="Vcb-RJ-4oG"/>
                                                                    <constraint firstAttribute="trailing" secondItem="ddh-Tu-ynG" secondAttribute="trailing" id="X1J-Zz-5yC"/>
                                                                    <constraint firstAttribute="bottom" secondItem="eQu-QV-UbA" secondAttribute="bottom" id="YtX-hi-me9"/>
                                                                    <constraint firstAttribute="trailing" secondItem="eQu-QV-UbA" secondAttribute="trailing" id="re3-EM-g8S"/>
                                                                </constraints>
                                                            </view>
                                                        </subviews>
                                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <constraints>
                                                            <constraint firstItem="fNn-vq-NST" firstAttribute="centerY" secondItem="NIy-Ob-UrM" secondAttribute="centerY" id="Fft-pH-Yt1"/>
                                                            <constraint firstItem="fNn-vq-NST" firstAttribute="leading" secondItem="NIy-Ob-UrM" secondAttribute="leading" id="f1x-CY-X8N"/>
                                                            <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="fNn-vq-NST" secondAttribute="bottom" id="hXO-cf-0X6"/>
                                                            <constraint firstAttribute="trailing" secondItem="fNn-vq-NST" secondAttribute="trailing" id="kiL-jw-EUS"/>
                                                            <constraint firstItem="fNn-vq-NST" firstAttribute="top" relation="greaterThanOrEqual" secondItem="NIy-Ob-UrM" secondAttribute="top" id="mnK-kz-uyo"/>
                                                        </constraints>
                                                    </view>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="UYV-qJ-0Mc" secondAttribute="trailing" constant="5" id="ImC-Is-2Yt"/>
                                                    <constraint firstAttribute="bottom" secondItem="UYV-qJ-0Mc" secondAttribute="bottom" id="S7w-Pz-afe"/>
                                                    <constraint firstItem="UYV-qJ-0Mc" firstAttribute="centerX" secondItem="uuf-5F-ymb" secondAttribute="centerX" id="chP-s2-myY"/>
                                                    <constraint firstItem="NIy-Ob-UrM" firstAttribute="leading" secondItem="uuf-5F-ymb" secondAttribute="leading" id="e15-IR-vlT"/>
                                                    <constraint firstItem="UYV-qJ-0Mc" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="uuf-5F-ymb" secondAttribute="leading" constant="5" id="mkk-QA-njg"/>
                                                    <constraint firstAttribute="trailing" secondItem="NIy-Ob-UrM" secondAttribute="trailing" id="qEP-dF-wSL"/>
                                                    <constraint firstItem="NIy-Ob-UrM" firstAttribute="top" secondItem="uuf-5F-ymb" secondAttribute="top" id="w6d-DC-vQM"/>
                                                    <constraint firstItem="UYV-qJ-0Mc" firstAttribute="top" secondItem="NIy-Ob-UrM" secondAttribute="bottom" id="xAA-ql-3ib"/>
                                                </constraints>
                                            </view>
                                        </subviews>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <constraints>
                                            <constraint firstAttribute="bottom" secondItem="2Hj-lB-XUU" secondAttribute="bottom" id="3Dn-L1-O5t"/>
                                            <constraint firstAttribute="trailing" secondItem="ohx-I3-xKU" secondAttribute="trailing" id="GAY-fy-byD"/>
                                            <constraint firstItem="2Hj-lB-XUU" firstAttribute="leading" secondItem="2OA-tX-VmH" secondAttribute="leading" id="O34-0L-2dV"/>
                                            <constraint firstItem="uuf-5F-ymb" firstAttribute="centerX" secondItem="2OA-tX-VmH" secondAttribute="centerX" id="WvW-7N-Gb6"/>
                                            <constraint firstItem="2Hj-lB-XUU" firstAttribute="top" secondItem="2OA-tX-VmH" secondAttribute="top" id="Y11-tC-DXx"/>
                                            <constraint firstAttribute="bottom" secondItem="uuf-5F-ymb" secondAttribute="bottom" id="enR-b2-Afi"/>
                                            <constraint firstItem="uuf-5F-ymb" firstAttribute="leading" secondItem="2Hj-lB-XUU" secondAttribute="trailing" id="iGW-AV-wWg"/>
                                            <constraint firstItem="ohx-I3-xKU" firstAttribute="top" secondItem="2OA-tX-VmH" secondAttribute="top" id="kE6-ye-aWu"/>
                                            <constraint firstItem="ohx-I3-xKU" firstAttribute="leading" secondItem="uuf-5F-ymb" secondAttribute="trailing" id="luk-46-Mc5"/>
                                            <constraint firstAttribute="bottom" secondItem="ohx-I3-xKU" secondAttribute="bottom" id="r7j-xy-nBN"/>
                                            <constraint firstItem="uuf-5F-ymb" firstAttribute="top" secondItem="2OA-tX-VmH" secondAttribute="top" id="v6s-8F-7Fl"/>
                                            <constraint firstItem="dIS-16-isU" firstAttribute="centerY" secondItem="k26-2B-iIj" secondAttribute="centerY" id="vcb-il-6hu"/>
                                        </constraints>
                                    </view>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Et4-ck-S8i">
                                        <rect key="frame" x="0.0" y="248.5" width="323" height="30"/>
                                        <subviews>
                                            <stackView opaque="NO" contentMode="scaleToFill" distribution="fillProportionally" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="XAN-fz-P91">
                                                <rect key="frame" x="0.0" y="0.0" width="243" height="30"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="gjN-bf-Zuo" customClass="UpperView" customModule="Weepen" customModuleProvider="target">
                                                        <rect key="frame" x="0.0" y="0.0" width="88" height="30"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="39 min" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="nWl-p8-zKC">
                                                                <rect key="frame" x="24.5" y="7.5" width="39.5" height="15.5"/>
                                                                <fontDescription key="fontDescription" name="CircularStd-Medium" family="Circular Std" pointSize="13"/>
                                                                <color key="textColor" red="0.46666666670000001" green="0.46666666670000001" blue="0.46666666670000001" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                        <color key="backgroundColor" cocoaTouchSystemColor="groupTableViewBackgroundColor"/>
                                                        <constraints>
                                                            <constraint firstItem="nWl-p8-zKC" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="gjN-bf-Zuo" secondAttribute="leading" constant="6" id="26D-Is-XnK"/>
                                                            <constraint firstItem="nWl-p8-zKC" firstAttribute="centerY" secondItem="gjN-bf-Zuo" secondAttribute="centerY" id="oMt-NH-MKl"/>
                                                            <constraint firstItem="nWl-p8-zKC" firstAttribute="centerX" secondItem="gjN-bf-Zuo" secondAttribute="centerX" id="qbh-C8-o9J"/>
                                                            <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="nWl-p8-zKC" secondAttribute="trailing" constant="6" id="zIh-XX-K5S"/>
                                                        </constraints>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="boolean" keyPath="isCircle" value="YES"/>
                                                        </userDefinedRuntimeAttributes>
                                                    </view>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="9AB-iJ-BNk" customClass="UpperView" customModule="Weepen" customModuleProvider="target">
                                                        <rect key="frame" x="98" y="0.0" width="85" height="30"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="100 miles" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="rCw-qU-eBk">
                                                                <rect key="frame" x="14.5" y="7.5" width="56" height="15.5"/>
                                                                <fontDescription key="fontDescription" name="CircularStd-Medium" family="Circular Std" pointSize="13"/>
                                                                <color key="textColor" red="0.46666666670000001" green="0.46666666670000001" blue="0.46666666670000001" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                        <color key="backgroundColor" cocoaTouchSystemColor="groupTableViewBackgroundColor"/>
                                                        <constraints>
                                                            <constraint firstItem="rCw-qU-eBk" firstAttribute="centerY" secondItem="9AB-iJ-BNk" secondAttribute="centerY" id="NAr-4f-9q0"/>
                                                            <constraint firstItem="rCw-qU-eBk" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="9AB-iJ-BNk" secondAttribute="leading" constant="6" id="nj4-W1-hOX"/>
                                                            <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="rCw-qU-eBk" secondAttribute="trailing" constant="6" id="rAm-Dx-L88"/>
                                                            <constraint firstItem="rCw-qU-eBk" firstAttribute="centerX" secondItem="9AB-iJ-BNk" secondAttribute="centerX" id="xCL-Vz-P8W"/>
                                                        </constraints>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="boolean" keyPath="isCircle" value="YES"/>
                                                        </userDefinedRuntimeAttributes>
                                                    </view>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="jzv-e8-nst" customClass="UpperView" customModule="Weepen" customModuleProvider="target">
                                                        <rect key="frame" x="193" y="0.0" width="50" height="30"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="12.00 €" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="b8p-ZP-SdB">
                                                                <rect key="frame" x="6" y="7.5" width="38" height="15.5"/>
                                                                <fontDescription key="fontDescription" name="CircularStd-Medium" family="Circular Std" pointSize="13"/>
                                                                <color key="textColor" red="0.46666666670000001" green="0.46666666670000001" blue="0.46666666670000001" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                        <color key="backgroundColor" cocoaTouchSystemColor="groupTableViewBackgroundColor"/>
                                                        <constraints>
                                                            <constraint firstItem="b8p-ZP-SdB" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="jzv-e8-nst" secondAttribute="leading" constant="6" id="4Dt-yj-haF"/>
                                                            <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="b8p-ZP-SdB" secondAttribute="trailing" constant="6" id="BKk-Nk-IkI"/>
                                                            <constraint firstItem="b8p-ZP-SdB" firstAttribute="centerY" secondItem="jzv-e8-nst" secondAttribute="centerY" id="pXZ-T0-Q8q"/>
                                                            <constraint firstItem="b8p-ZP-SdB" firstAttribute="centerX" secondItem="jzv-e8-nst" secondAttribute="centerX" id="yil-Bj-snb"/>
                                                        </constraints>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="boolean" keyPath="isCircle" value="YES"/>
                                                        </userDefinedRuntimeAttributes>
                                                    </view>
                                                </subviews>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="30" id="ePr-fm-FzX"/>
                                                </constraints>
                                            </stackView>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ZaB-5M-fW6" customClass="UpperButton" customModule="Weepen" customModuleProvider="target">
                                                <rect key="frame" x="253" y="0.0" width="30" height="30"/>
                                                <color key="backgroundColor" red="0.33333333329999998" green="0.80000000000000004" blue="1" alpha="0.5" colorSpace="calibratedRGB"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" secondItem="ZaB-5M-fW6" secondAttribute="height" id="sFB-ZU-OQt"/>
                                                </constraints>
                                                <state key="normal">
                                                    <color key="titleColor" red="1" green="0.93333333330000001" blue="0.40000000000000002" alpha="0.5" colorSpace="calibratedRGB"/>
                                                </state>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="isCircle" value="YES"/>
                                                </userDefinedRuntimeAttributes>
                                            </button>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="8jI-TH-YHL" customClass="UpperButton" customModule="Weepen" customModuleProvider="target">
                                                <rect key="frame" x="293" y="0.0" width="30" height="30"/>
                                                <color key="backgroundColor" red="1" green="0.93333333330000001" blue="0.40000000000000002" alpha="0.5" colorSpace="calibratedRGB"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" secondItem="8jI-TH-YHL" secondAttribute="height" id="6Xj-Bt-NVJ"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="isCircle" value="YES"/>
                                                </userDefinedRuntimeAttributes>
                                            </button>
                                        </subviews>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <constraints>
                                            <constraint firstAttribute="bottom" secondItem="8jI-TH-YHL" secondAttribute="bottom" id="4Mo-FR-gHg"/>
                                            <constraint firstAttribute="bottom" secondItem="XAN-fz-P91" secondAttribute="bottom" id="Iqc-ym-iMW"/>
                                            <constraint firstItem="8jI-TH-YHL" firstAttribute="leading" secondItem="ZaB-5M-fW6" secondAttribute="trailing" constant="10" id="JHe-hV-Ecj"/>
                                            <constraint firstItem="ZaB-5M-fW6" firstAttribute="leading" secondItem="XAN-fz-P91" secondAttribute="trailing" constant="10" id="NQL-0l-rJT"/>
                                            <constraint firstItem="XAN-fz-P91" firstAttribute="top" secondItem="Et4-ck-S8i" secondAttribute="top" id="T4e-35-Bhz"/>
                                            <constraint firstItem="XAN-fz-P91" firstAttribute="leading" secondItem="Et4-ck-S8i" secondAttribute="leading" id="WsH-FA-TAg"/>
                                            <constraint firstAttribute="height" constant="30" id="gVv-C6-C3Q"/>
                                            <constraint firstItem="8jI-TH-YHL" firstAttribute="top" secondItem="Et4-ck-S8i" secondAttribute="top" id="gfI-2t-u2e"/>
                                            <constraint firstAttribute="trailing" secondItem="8jI-TH-YHL" secondAttribute="trailing" id="lAk-hb-7Y4"/>
                                            <constraint firstAttribute="bottom" secondItem="ZaB-5M-fW6" secondAttribute="bottom" id="qcR-S2-nIw"/>
                                            <constraint firstItem="ZaB-5M-fW6" firstAttribute="top" secondItem="Et4-ck-S8i" secondAttribute="top" id="zT6-D0-kfU"/>
                                        </constraints>
                                    </view>
                                </subviews>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstItem="Et4-ck-S8i" firstAttribute="leading" secondItem="Cdo-kM-dOY" secondAttribute="leading" id="9FD-wo-sTh"/>
                                    <constraint firstItem="2OA-tX-VmH" firstAttribute="leading" secondItem="Cdo-kM-dOY" secondAttribute="leading" id="MxY-lb-htV"/>
                                    <constraint firstAttribute="trailing" secondItem="Et4-ck-S8i" secondAttribute="trailing" id="QoJ-AI-jel"/>
                                    <constraint firstAttribute="trailing" secondItem="2OA-tX-VmH" secondAttribute="trailing" id="d7y-zK-U7E"/>
                                    <constraint firstAttribute="bottom" secondItem="Et4-ck-S8i" secondAttribute="bottom" id="nAc-lM-WLN"/>
                                    <constraint firstItem="Et4-ck-S8i" firstAttribute="top" secondItem="2OA-tX-VmH" secondAttribute="bottom" constant="10" id="tsb-6B-waF"/>
                                    <constraint firstItem="2OA-tX-VmH" firstAttribute="top" secondItem="Cdo-kM-dOY" secondAttribute="top" id="v1k-gK-0UC"/>
                                    <constraint firstItem="ohx-I3-xKU" firstAttribute="leading" secondItem="ZaB-5M-fW6" secondAttribute="leading" id="xZ6-qI-4Me"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="Cdo-kM-dOY" firstAttribute="top" secondItem="AbK-0Y-fno" secondAttribute="top" constant="10" id="BWx-ZY-wyo"/>
                            <constraint firstAttribute="bottom" secondItem="Cdo-kM-dOY" secondAttribute="bottom" constant="10" id="S9d-aR-aYd"/>
                            <constraint firstAttribute="trailing" secondItem="Cdo-kM-dOY" secondAttribute="trailing" constant="10" id="VVZ-5S-2rk"/>
                            <constraint firstItem="Cdo-kM-dOY" firstAttribute="leading" secondItem="AbK-0Y-fno" secondAttribute="leading" constant="10" id="gwK-Du-BvD"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="boolean" keyPath="isUpperview" value="YES"/>
                            <userDefinedRuntimeAttribute type="boolean" keyPath="isShadow" value="YES"/>
                            <userDefinedRuntimeAttribute type="boolean" keyPath="isRounded" value="YES"/>
                        </userDefinedRuntimeAttributes>
                    </view>
                </subviews>
                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                <constraints>
                    <constraint firstItem="AbK-0Y-fno" firstAttribute="top" secondItem="7Ks-kx-uYj" secondAttribute="top" constant="8" id="AYp-gu-D0C"/>
                    <constraint firstItem="AbK-0Y-fno" firstAttribute="leading" secondItem="7Ks-kx-uYj" secondAttribute="leading" constant="16" id="BP7-VA-qwB"/>
                    <constraint firstAttribute="trailing" secondItem="AbK-0Y-fno" secondAttribute="trailing" constant="16" id="pSN-zJ-Mdx"/>
                    <constraint firstAttribute="bottom" secondItem="AbK-0Y-fno" secondAttribute="bottom" constant="8" id="wmX-NM-i9l"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="JsP-3c-lWO"/>
            <point key="canvasLocation" x="85.599999999999994" y="453.82308845577217"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="basket" width="500" height="500"/>
        <image name="profile" width="1320" height="1320"/>
    </resources>
</document>
